icons 0.5.2

Icons for Rust fullstack applications — Leptos and Dioxus.
Documentation
1
2
3
4
5
6
7
8
9
[data-name="ArrowBigRightAnimate"]:hover path[d="M11 9a1 1 0 0 0 1-1V5.061a1 1 0 0 1 1.811-.75l6.836 6.836a1.207 1.207 0 0 1 0 1.707l-6.836 6.835a1 1 0 0 1-1.811-.75V16a1 1 0 0 0-1-1H5a1 1 0 0 1-1-1v-4a1 1 0 0 1 1-1z"] {
    animation: arrowAnimate 0.4s ease-in-out;
}

@keyframes arrowAnimate {
    0% { transform: translateX(0); }
    50% { transform: translateX(2px); }
    100% { transform: translateX(0); }
}